BOWTIE-ALIGN-S(1)

NAME
bowtie-align-s - ultrafast memory-efficient short read aligner

DESCRIPTION
usage: bowtie [-h] [--verbose] [--debug] [--large-index]

  options:

-h, --help
    show this help message and exit

--verbose

--debug

--large-index

64-bit Built on Debian-reproducible Tue, 09 Dec 2025 23:19:38 +0000 Compiler: gcc version 15.2.0 Options: -O3 -Wl,--hash-style=both -Wdate-time -D_FORTIFY_SOURCE=3 -g -O2 -Werror=implicit-function-declaration -fno-omit-frame-pointer -mno-omit-leaf-frame-pointer -ffile-prefix-map=.=. -flto=auto -ffat-lto-objects -fstack-protector-strong -fstack-clash-protection -Wformat -Werror=format-security -mbranch-protection=standard -fdebug-prefix-map=.=/usr/src/bowtie-1.3.1-3build1 -g -O2 -fno-omit-frame-pointer -mno-omit-leaf-frame-pointer -ffile-prefix-map=.=. -flto=auto -ffat-lto-objects -fstack-protector-strong -fstack-clash-protection -Wformat -Werror=format-security -mbranch-protection=standard -fdebug-prefix-map=.=/usr/src/bowtie-1.3.1-3build1 -std=c++03 -Wl,-Bsymbolic-functions -Wl,--package-metadata={%22type%22:%22deb%22%2C%22os%22:%22ubuntu%22%2C%22name%22:%22bowtie%22%2C%22version%22:%221.3.1-3build1%22%2C%22architecture%22:%22arm64%22} -flto=auto -ffat-lto-objects -Wl,-z,relro -Wl,-z,now Sizeof {int, long, long long, void*, size_t, off_t}: {4, 8, 8, 8, 8, 8}